---
id: maps-gene-symbols-with-omited-special-char
title: MapsGeneSymbolsWithOmitedSpecialChar
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type MapsGeneSymbolsWithOmitedSpecialChar {
  mappedBy: Gene!
  source: String!
  symbol: OmitSpecialChar!
}
```

### Fields

#### `mappedBy` ([`Gene!`](/docs/api/objects/gene))

#### `source` ([`String!`](/docs/api/scalars/string))

#### `symbol` ([`OmitSpecialChar!`](/docs/api/objects/omit-special-char))
